Subject: Ticket Assigned - esc 6322714088 ch
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 15:38:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 6322714088 ch sawsan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,my name is sawsan Bot:  Please enter your name Customer:  sawsan Bot:  Hi Sawsan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6322714088 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  054740164            07:34 PM, 02nd Jul                   Mohammed                    Hi Sawsan, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:34 PM, 02nd Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           07:34 PM, 02nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:35 PM, 02nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:35 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           07:35 PM, 02nd Jul                     sawsan                    I wanna just to check my order if its ready or not , its take long time and there is nothing change in the stat           07:36 PM, 02nd Jul                     sawsan                    Status*           07:36 PM, 02nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:37 PM, 02nd Jul                     sawsan                    Ok thanks           07:37 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           07:37 PM, 02nd Jul                     sawsan                    No thank you Mohammed           07:37 PM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:37 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802682